Skip to Content
0
Former Member
Aug 22, 2008 at 06:42 PM

Websphere 6.1 compatibility with E-Sourcing 4.2.

13 Views

Currently we are using WebSphere 5.1 and need to upgrade to WebSphere 6.1.

Wanted to know if anyone is currently using this version(6.1) and any concerns or issues with it.